<?php

namespace AppBundle\Entity\Message;

use Doctrine\ORM\Mapping as ORM;
use Dunglas\ApiBundle\Annotation\Iri;

/**
 * Sms
 *
 * @Iri("http://schema.org/Sms")
 */
#[ORM\Entity]
class Sms extends Message
{
    public function getDiscr()
    {
        return 'sms';
    }
}
